Search found 305 matches

by hostingguy
Fri Dec 08, 2017 2:01 pm
Forum: PHP Help and Discussion
Topic: ioncube loader update
Replies: 0
Views: 4479

ioncube loader update

Hi guys,

any chance you guys could update the ioncube loader package for the panda versions of php?
by hostingguy
Tue Jul 11, 2017 5:35 pm
Forum: Atomic Protector (formerly ASL)
Topic: PHP Fatal error during AUM update
Replies: 4
Views: 7050

Re: PHP Fatal error during AUM update

nothing was removed by us, unless it was done by the system itself.
by hostingguy
Tue Jul 11, 2017 12:17 pm
Forum: Atomic Protector (formerly ASL)
Topic: PHP Fatal error during AUM update
Replies: 4
Views: 7050

Re: PHP Fatal error during AUM update

Any news on this?
by hostingguy
Tue Jul 11, 2017 12:16 pm
Forum: Atomic Protector (formerly ASL)
Topic: Empty cron messages
Replies: 6
Views: 7496

Re: Empty cron messages

FYI ... its still happening. Atomic Secured Linux, version 5.0-1833.el6.art: CloudLinux 6 (SUPPORTED) CloudLinux 6 (SUPPORTED) Copyright Atomicorp 2015 All Rights Reserved. Extended Version Information: ASL_VERSION 5.0-1833 APPINV_VERSION 201701191406 CLAMAV_VERSION 201707101540 GEOMAP_VERSION 20170...
by hostingguy
Thu Jul 06, 2017 1:16 pm
Forum: Atomic Protector (formerly ASL)
Topic: Unable to unload kcare kmod 1
Replies: 4
Views: 6430

Re: Unable to unload kcare kmod 1

However, those of us who are using other kernels such as CloudLinux *do* need to do this, which I think is what the OP was asking for. This is something I could use as well, as I see this on my systems too. First guess would be that if you change ALLOW_kmod_loading="yes" that you need to r...
by hostingguy
Thu Jul 06, 2017 1:11 pm
Forum: Atomic Protector (formerly ASL)
Topic: PHP Fatal error during AUM update
Replies: 4
Views: 7050

PHP Fatal error during AUM update

We tried to update via AUM today, and while it said succesfull it spit out a bunch of errors. Can you please advise? Checking versions ... ASL version is current: 5.0-1795.el6.art [PASS] Updating Web Application Firewall to 201706281323: updated [PASS] Updating Application Inventory database to 2017...
by hostingguy
Thu Jun 22, 2017 1:43 pm
Forum: Atomic Protector (formerly ASL)
Topic: Empty cron messages
Replies: 6
Views: 7496

Re: Empty cron messages

rgr that, thanks.
by hostingguy
Wed Jun 21, 2017 6:10 pm
Forum: Atomic Protector (formerly ASL)
Topic: Empty cron messages
Replies: 6
Views: 7496

Re: Empty cron messages

All of them are 5.0-1766
by hostingguy
Wed Jun 21, 2017 4:20 pm
Forum: Atomic Protector (formerly ASL)
Topic: Empty cron messages
Replies: 6
Views: 7496

Empty cron messages

Hi,

Im getting a bunch of servers sending me empty cron emails with the whole content of just this line
/etc/cron.daily/asl:
Any ideas why or what I can do about it?
by hostingguy
Fri Feb 26, 2016 7:55 pm
Forum: PHP Help and Discussion
Topic: eAccelerator: Unable to change cache directory permissions
Replies: 0
Views: 3496

eAccelerator: Unable to change cache directory permissions

Hello, We're seeing some sites get this error and we're unclear how to resolve. eAccelerator: Unable to change cache directory /opt/atomic/atomic-php53/root/var/cache/php-eaccelerator permissions The directory listed is set to 777, and we also tried setting the sub directory it is attempting to use ...
by hostingguy
Thu Dec 03, 2015 1:57 pm
Forum: PHP Help and Discussion
Topic: issues with plesk-php-panda
Replies: 1
Views: 4442

Re: issues with plesk-php-panda

I have a similar experience, although it is much more noisy Updating : plesk-php-panda-1.0-2.el6.art.x86_64 2/4 [2015-12-03 09:53:55] ERR [panel] Unable to unserialize default values for php handlers [2015-12-03 09:53:55] ERR [util_exec] proc_close() failed ['/usr/local/psa/admin/bin/php_modules_ctl...
by hostingguy
Thu Oct 15, 2015 5:45 pm
Forum: PHP Help and Discussion
Topic: Disable php extensions
Replies: 3
Views: 4357

Re: Disable php extensions

How about ones like this:
pspell
bz2
fileinfo
phar
snmp
sysv*
interbase
ldap
pdo_firebird
posix
enchant
recode
wddx
by hostingguy
Thu Oct 15, 2015 2:43 pm
Forum: PHP Help and Discussion
Topic: Disable php extensions
Replies: 3
Views: 4357

Disable php extensions

Hey guys,

Fairly new to php 5.4/5.5/5.6 and Plesk 12 - but installed the Panda stuff and got a lot of new php extensions - what modules do you guys disable either because they are not needed, insecure, etc?
by hostingguy
Mon Oct 12, 2015 7:48 pm
Forum: Control Panel Support Help
Topic: Plesk 12 and multi PHP support
Replies: 3
Views: 4741

Re: Plesk 12 and multi PHP support

Hi Scott, How do those get installed? I followed the Plesk installer and it looks like it installed all of their versions - I have plesk-php52-* plesk-php53-* plesk-php54-* plesk-php55-* plesk-php56-* Those are in addition to the CloudLinux php-* packages - so Im not sure what to change to get this ...